<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Great+Vibes&family=Poppins:wght@300&family=VT323&family=Staatliches&family=Roboto+Mono:wght@600&family=Maven+Pro&family=Share+Tech+Mono&family=Poppins:wght@500;600;800&display=swap" rel="stylesheet">
    <title>capstone</title>
    <!-- Icons -->
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="./index.css">
</head>

<body>
    <!-- Header -->
    <header>
        <nav class="nav navbar container navbar-expand-lg fixed-top">
            <a class="navbar-brand ml-3" href="#"><img id="logo" src="./images/logo-ac.jpg" alt="logo-img"></a>
            <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse features" id="navbarSupportedContent">
                <ul class="navbar-nav nav-list ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#home"><i class="uil uil-house-user nav-icon"></i> Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="#about"><i class="uil uil-user nav-icon"></i> About <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#tools"><i class="uil uil-layers-alt nav-icon"></i> Tools <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#projects"><i class="uil uil-document-layout-left nav-icon"></i> Projects <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact"><i class="uil uil-message nav-icon"></i> Contact Me <span class="sr-only">(current)</span></a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
    <!-- main -->
    <main>
        <!-- Home -->
        <section id="home">
            <div class="container c-home">
                <div class="row home-icon">
                    <div class="col-1 my-icon d-flex flex-column justify-content-around align-items-start pt-3">
                        <a href="https://www.linkedin.com/in/arnon-christopher-de-la-paz-4b365b220/" target="_blank" class="social-icon" id="myLinkedIn">
                            <i class="uil uil-linkedin-alt"></i>
                        </a>
                        <a href="https://www.instagram.com/arnondp/?hl=en" target="_blank" class="social-icon" id="myInstagram">
                            <i class="uil uil-instagram"></i>
                        </a>
                        <a href="https://github.com/arnondp" target="_blank" class="social-icon" id="myGithub">
                            <i class="uil uil-github-alt"></i>
                        </a>
                        <a href="https://www.facebook.com/ArnonDP" target="_blank" class="social-icon" id="myFacebook">
                            <i class="uil uil-facebook-f"></i></a>
                        <a href="https://twitter.com/ArnonLa" target="_blank" class="social-icon" id="myTwitter">
                            <i class="uil uil-twitter-alt"></i></a>
                    </div>
                    <div class="col-11 d-flex flex-column align-items-center pt-3 home-ttle">
                        <span class="hi">Hi, My name is</span>
                        <div id="typewriter"></div>
                        <h2 id="nme">A.C. De La Paz</h2>
                        <h2 class="subtitle">I'm a Full-Stack Web Developer.</h2>
                        <!-- <button href="#contact" class="mybtn" type="button">CONTACT ME <i class="uil uil-message"></i></button> -->
                        <a href="#contact" id="contact-me" class="mybtn home-btn">CONTACT ME <i class="uil uil-message"></i></a>
                    </div>
                </div>
                <div class="mouse-scroll d-flex justify-content-center">
                    <a href="#about" class="mouse-scroll-icon">
                        <i class="uil uil-mouse-alt mouse-scroll-size"></i>
                    </a>
                </div>
            </div>
        </section>
        <!-- About Me -->
        <section id="about">
            <div class="container about-section">
                <div class="row">
                    <div class="col-lg-6 d-none d-md-none d-lg-block">
                        <div id="img-me" class="d-flex justify-content-end">
                            <img src="./images/about-me.jpg" class="img-fluid about-pic" alt="my-image"></div>
                    </div>
                    <div class="col-lg-6 info">
                        <h1 class="about-me sec-title">About Me <i class="fas fa-user-tie"></i></h1>
                        <p class="about-description pt-3">
                            A full-stack developer who is always learning new skills in the web development field. I'm a career changer with a Bachelor's Degree in Business Administration and managerial experience in the fashion retail industry in the Philippines.
                        </p>
                        <ul class="about-list">
                            <li class="about-me-desc">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <span class="about-ans">Name:</span>
                                        </div>
                                        <div class="col-md-9">
                                            <span class="answer">Arnon Christopher De La Paz</span>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="about-me-desc">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <span class="about-ans">Date of birth:</span>
                                        </div>
                                        <div class="col-md-9">
                                            <span class="answer">January 25, 1995</span>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="about-me-desc">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <span class="about-ans">Address:</span>
                                        </div>
                                        <div class="col-md-9">
                                            <span class="answer">Marikina City, NCR-Philippines</span>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="about-me-desc">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <span class="about-ans">Email:</span>
                                        </div>
                                        <div class="col-md-9">
                                            <span class="answer">arnondelapazz@gmail.com</span>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="about-me-desc">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-md-3">
                                            <span class="about-ans">Phone:</span>
                                        </div>
                                        <div class="col-md-9">
                                            <span class="answer">+63-995-465-3972</span>
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="about-me-desc">
                                <button class="mybtn" type="button">DOWNLOAD CV <i class="uil uil-download-alt"></i></button>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <!-- Tools -->
        <section id="tools">
            <div class="container disp">
                <div class="row">
                    <div class="col-12 mb-5 pb-3">
                        <h1 class="text-center tools-title sec-title"><i class="fas fa-toolbox"></i> Tools <i class="fas fa-tools"></i></h1>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/html.png" alt="html-img">
                            <h3 class="tools-name">HTML</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/css.png" alt="css-img">
                            <h3 class="tools-name">CSS</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/bootstrap.png" alt="bootstrap-img">
                            <h3 class="tools-name">Bootstrap</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/javascript.png" alt="javascript-img">
                            <h3 class="tools-name">JavaScript</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/git.png" alt="git-img">
                            <h3 class="tools-name">Git</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/gitlab.png" alt="gitlab-img">
                            <h3 class="tools-name">GitLab</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/github.png" alt="github-img">
                            <h3 class="tools-name">GitHub</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/sublime.png" alt="sublime-img">
                            <h3 class="tools-name">Sublime Text 3</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/mongodb.png" alt="mongodb-img">
                            <h3 class="tools-name">MongoDB</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/express.png" alt="express-img">
                            <h3 class="tools-name">Express.js</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/react.png" alt="react-img">
                            <h3 class="tools-name">React</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/node-js.png" alt="Node.js-img">
                            <h3 class="tools-name">Node.js</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/jquery.png" alt="Node.js-img">
                            <h3 class="tools-name">jQuery</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/mysql.png" alt="Node.js-img">
                            <h3 class="tools-name">MySQL</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/postman.png" alt="postman-img">
                            <h3 class="tools-name">Postman</h3>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 d-flex flex-column">
                        <div class="tools-logo">
                            <img src="./images/tools-img/heroku.png" alt="Heroku-img">
                            <h3 class="tools-name">Heroku</h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Projects -->
        <section>
            <h1 id="projects" class="projects text-center sec-title"><i class="fas fa-pencil-ruler"></i> Projects <i class="fas fa-edit"></i></h1>
            <div class="container disp-proj">
                <div class="row">
                    <div class="card-deck capstone">
                        <div class="col-md-6 col-lg-4 cards">
                            <div class="card">
                                <img src="./images/project-img/pexels-life-of-pix-4291.jpg" class="card-img img-fluid" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Capstone 1</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 cards">
                            <div class="card">
                                <img src="./images/project-img/pexels-life-of-pix-4291.jpg" class="card-img img-fluid" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Capstone 2</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 cards">
                            <div class="card">
                                <img src="./images/project-img/pexels-life-of-pix-4291.jpg" class="card-img img-fluid" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Capstone 3</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 cards">
                            <div class="card">
                                <img src="./images/project-img/pexels-life-of-pix-4291.jpg" class="card-img img-fluid" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Portfolio websites</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 cards">
                            <div class="card">
                                <img src="./images/project-img/pexels-life-of-pix-4291.jpg" class="card-img img-fluid" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title">Landing pages</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-4 cards">
                            <div class="card">
                                <img src="./images/project-img/pexels-life-of-pix-4291.jpg" class="card-img img-fluid" alt="...">
                                <div class="card-body">
                                    <h5 class="card-title"> E-commerce websites</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Contacts -->
        <section id="contact">
            <div class="container">
                <h2 class="text-center contact-title sec-title">CONTACT ME</h2>
                <div class="row">
                    <div class="col-lg-12">
                        <h2 class="c-sub">Let's Get in Touch.</h2>
                        <div class="container msg">
                            <div class="row">
                                <div class="col-6">
                                    <div class="form-group">
                                        <div class="form-c">
                                            <label for="txt-name"></label>
                                            <input type="text" name="name" id="txt-name" placeholder="Your Name" class="form-control">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div class="form-group">
                                        <div class="form-c">
                                            <label for="txt-email"></label>
                                            <input type="email" name="email" id="txt-email" placeholder="Your Email" class="form-control">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <div class="form-c">
                                            <input type="text" name="subject" id="text" placeholder="Subject" class="form-control">
                                        </div>
                                        <div class="form-c">
                                            <label for="txt-textarea"></label>
                                            <textarea class="form-control" id="txt-textarea" rows="5">Your Message 
                                             </textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="text-center sndmsg">
                                        <button class="mybtn" id="send-msg" type="button">Send Message <i class="uil uil-message"></i></button>
                                    </div>
                                </div>
                        
                                <div class="col-4 d-none d-lg-block">
                                    <div class="contact-information">
                                        <i class="uil uil-incoming-call c-size"></i>
                                        <div>
                                            <h3 class="info-ttl">Call Me</h3>
                                            <span class="c-ans">+63-995-465-3972</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-4 d-none d-lg-block">
                                    <div class="contact-information">
                                        <i class="uil uil-envelope-alt c-size"></i>
                                        <div>
                                            <h3 class="info-ttl">E-mail</h3>
                                            <span class="c-ans">arnondelapazz@gmail.com</span>
                                        </div>
                                    </div>

                                </div>
                                <div class="col-4 d-none d-lg-block">
                                    <div class="contact-information">
                                        <i class="uil uil-map-pin-alt c-size"></i>
                                        <div>
                                            <h3 class="info-ttl">Address</h3>
                                            <span class="c-ans">Marikina, NCR-Philippines</span>
                                        </div>
                                    </div>
                                </div>
                            
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <!-- Footer -->
    <footer id="footer">
        <div class="container-fluid footer">
            <div class="row">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <h4 class="ftr-title">Resources</h4>
                            <ul class="foot-list">
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="https://iconscout.com/"> iconscout</a>
                                </li>
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="https://fontawesome.com/"> font awesome</a>
                                </li>
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="https://www.pexels.com/"> Pexel</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4">
                            <h4 class="ftr-title">Links</h4>
                            <ul class="foot-list">
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="#home"> Home</a>
                                </li>
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="#about"> About Me</a>
                                </li>
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="#tools"> My Tools</a>
                                </li>
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="#projects"> My Projects</a>
                                </li>
                                <li>
                                    <i class="fas fa-long-arrow-alt-right"></i>
                                    <a class="foot-sec" href="#contact"> Contact</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4">
                            <h4 class="ftr-title">Have a Questions?</h4>
                            <ul class="foot-list">
                                <li>
                                    <p class="foot-ques"><i class="uil uil-incoming-call"></i>
                                        +63-995-465-3972</p>
                                </li>
                                <li>
                                    <p class="foot-ques"><i class="uil uil-envelope-alt"></i>
                                        arnondelapazz@gmail.com</p>
                                </li>
                                <li>
                                    <p class="foot-ques"><i class="uil uil-map-pin-alt"></i>
                                        Marikina, NCR-Philippines</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="container footer-icon">
                    <div class="icons">
                        <a href="https://www.linkedin.com/in/arnon-christopher-de-la-paz-4b365b220/"><i class="uil uil-linkedin-alt ftr-icn"></i></a>
                        <a href="https://www.instagram.com/arnondp/?hl=en"><i class="uil uil-instagram ftr-icn"></i></a>
                        <a href="https://github.com/arnondp"><i class="uil uil-github-alt ftr-icn"></i></a>
                        <a href="https://www.facebook.com/ArnonDP"><i class="uil uil-facebook-f ftr-icn"></i></a>
                        <a href="https://twitter.com/ArnonLa"><i class="uil uil-twitter-alt ftr-icn"></i></a>
                    </div>
                    <p>© Copyright 2021 Arnon Christopher De La Paz</p>
                </div>
            </div>
        </div>
    </footer>
    <!-- Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <!-- typewriter effect -->
    <script src="https://unpkg.com/typewriter-effect@latest/dist/core.js"></script>
    <!-- self script -->
    <script src="./index.js" charset="utf-8"></script>
    <!-- fontawesome -->
    <script src="https://kit.fontawesome.com/6ae8287c0b.js" crossorigin="anonymous"></script>
</body>

</html>